{% extends 'app_lmgas/base.html' %}
{% load static %}
{% block title%}LMGAS - Contactanos{% endblock%}
{% block contenido %}

<div class="container " style="margin-top: 50px;">
        <h6 id="direccion"><a href="index.html">inicio </a>> contacto</h6>
        <div class="row no-gutters">
            <div class="col-sm-5">
                <h3 style="border-bottom: 1px solid #acacac;">Contacto</h3>
                <h6>SELECCIONA EL MOTIVO DE TU CONTACTO EN EL FORMULARIO.</h6>
                <br>

            </div>
            <div class="col-sm-1"></div>
            <div class="col-sm-6">
                <h3 style="border-bottom: 1px solid #acacac;"> Formulario de Contacto</h3>
                <form action="/action_page.php">
                    <div class="form-group">
                        <label for="nombre"><b style="color: red;">*</b> Nombre: </label>
                        <input type="text" class="form-control" placeholder="Ingrese su nombre" id="nombre">
                    </div>
                    <div class="form-group">
                        <label for="apellido"><b style="color: red;">*</b> Apellidos: </label>
                        <input type="text" class="form-control" placeholder="Ingrese su apellido" id="apellido">
                    </div>
                    <div class="form-group">
                        <label for="email"><b style="color: red;">*</b> Correo electrónico: </label>
                        <input type="email" class="form-control" placeholder="Ingrese su correo electrónico" id="email">
                    </div>
                    <div class="form-group">
                        <label for="requerimiento"><b style="color: red;">*</b> Tipo de requerimiento: </label>
                        <input type="text" class="form-control" placeholder="Tipo de requerimiento" id="requerimiento">
                    </div>
                    <div class="form-group">
                        <label for="comentario"><b style="color: red;">*</b> Comentario: </label>
                        <input type="text" class="form-control" placeholder="Comentario" id="comentario">
                    </div>



                    <button type="submit" class="btn btn-primary">Contáctanos</button>
                </form>
            </div>
        </div>
    </div>
{% endblock contenido %}